.choices__inner {
    --bs-form-select-bg-img: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e);
    min-height: auto !important;
    padding: 0.15rem 0.75rem !important;
    -moz-padding-start: calc(0.75rem - 3px);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--bs-body-color);
    background-color: var(--bs-form-control-bg);
    background-image: var(--bs-form-select-bg-img), var(--bs-form-select-bg-icon, none);
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: 0.375rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.is-focused .choices__inner,
.is-open .choices__inner {
    border-color: var(--bs-border-color);
}

.is-open .choices__inner {
    border-radius: 0.375rem;
}

.is-flipped.is-open .choices__inner {
    border-radius: 0.375rem;
}

.choices__list {
    margin: 0;
    padding-left: 0;
    list-style: none
}

.choices__list--multiple .choices__item {
    background-color: #0d6efd;
    border: 1px solid #0f6cf8;
}
.choices__list--multiple .choices__item.is-highlighted {
    background-color: #0b50b8;
    border: 1px solid #042e6e;
}